"use client"
import SteamStore from "@/store/steam"

export default function Page() {
  const steam = SteamStore()

  return (
    <div className="flex flex-col items-start gap-3 pt-2 pb-1">
      <p>Steam路径：{steam.dir}</p>
      <p>游戏路径：{steam.csDir}</p>
      <p>Steam路径有效：{steam.isDirValid ? "是" : "否"}</p>
      <p>游戏路径有效：{steam.isCsDirValid ? "是" : "否"}</p>
      <p>Steam账号：{steam.currentUser().accountName}</p>
    </div>
  )
}
